@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/NeueHaasDisplayMediu.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/NeueHaasDisplayMediu.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/NeueHaasDisplayBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Haas Display';
    src: url('../font/NeueHaasDisplayBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
